Mailinglist Archive: opensuse (4219 mails)

< Previous Next >
Re: [opensuse] KDE update on sunday
  • From: Roger Oberholtzer <roger@xxxxxx>
  • Date: Thu, 30 Nov 2006 20:57:14 +0100
  • Message-id: <1164916634.15234.10.camel@xxxxxxxxxxxxx>
On Thu, 2006-11-30 at 17:22 +0800, Joe Morris (NTM) wrote:
> Roger Oberholtzer wrote:
> > On Thu, 2006-11-30 at 09:38 +0100, Will Stephenson wrote:
> >
> >> But it can't find the gtk window decorator needed to draw the window borders.
> >> Is package 'compiz' installed?
> >>
> >
> > Yes, compiz is installed. And it was working fine prior to this update.
> > Is the missing program really in compiz? Specifically which package?
> >
> >
> joe@jmorris:~> locate gtk-window
> /opt/gnome/share/gtk-doc/html/gtk/gtk-windows.html
> /usr/bin/gtk-window-decorator
> joe@jmorris:~> rpm -qf /usr/bin/gtk-window-decorator
> compiz-0.2.2-17
>

# rpm -qa | grep compiz
compiz-quinncvs_060920-4.4
kicker-compiz-060918-3.3
gset-compiz-0.3.4-20.5
compiz-manager-060917-3.15

# rpm -qf /usr/bin/gtk-window-decorator
error: file /usr/bin/gtk-window-decorator: No such file or directory


So, is this a new requirement? Seems I did not have this ever, and all
KDE 3.5 updates previous to the one I did on Sunday worked OK. Did the
KDE upgrade add this as a new requirement? Without making a dependency
for the package that contains the program?

I guess I need to decide if I dare upgrade to Beryl and hope it
satisfies the dependencies.

--
Roger Oberholtzer


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups